<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>CSS Introduction</title>
	<!-- External CSS -->
	<link rel="stylesheet" href="./index.css">

	<!-- Internal CSS -->
	<style>
		h1 {
			color:blue !important;

		}
	</style>
</head>
<body>

	<nav id="top">
		<a href="#landing">Zuitt</a>
		<div>
			<a href="#landing">Landing</a>
			<a href="#register">Register</a>
		</div>
	</nav>
	<!-- Inline Styling -->
	<!-- <h1 style="color:red;">Hello World</h1> -->
	<!-- style attribute changes the styling properties of an element -->
	<!-- the values before the : are the properties of an element that we would like to change -->
	<!-- the values after colon are the values we would like to assign to a property -->
	<h1 style="color:red;">Hello World</h1>
	<!-- inline styling has a highest priority -->
	<section id="landing">
		<h2>Welcome to Zuitt!</h2>
		<h3 id="zuitt-motto">Opportunities for everyone, everywhere!</h3>
		<img src="https://place-puppy.com/450x450">

		<ol id="bootcamp-learning-list">
			<li class="offering-item">Day Classes</li>
			<li class="offering-item">Night Classes</li>
			<li class="offering-item">Intro to Coding Events</li>
		</ol>
		<!-- Class attribute is used to target elements with similar styling -->
		<a href="#top">Back to Top</a>
	</section>
	<section>
		<h2>Register</h2>
		<form>
			<label for="first-name">First Name</label>
			<input type="text" id="first-name" required autocomplete>

			<label for="last-name">Last Name</label>
			<input type="text" id="last-name" required autocomplete>

			<label for="email">Email</label>
			<input type="email" id="email" required autocomplete>
			<button type="submit">Apply Now</button>
		</form>
		<a href="#top">Back to Top</a>
	</section>
</body>
</html>